git_note-class {git2r} | R Documentation

## S4 class to handle a git note

### Description

Class `git_note`

### Slots

sha

  The 40 character hexadecimal string of the SHA-1 of the blob containing the message

annotated

  The 40 character hexadecimal string of the SHA-1 of the git object being annotated

message

  The note message

refname

  Name of the reference

repo

  The S4 class git_repository that contains the note

[Package git2r version 0.20.0 Index]